Products

Price/Order

Support

Partners

Testimonials

Test Results

About us

Contact
 SDK 3.02 on Delphi 6 Error
Bottom
 
Total posts: 2
 Author SDK 3.02 on Delphi 6 Error
Tomasz Fialkowski

20.11.2008 15:09:24
Registered user
Hi !

When I install RTC SDK 3.02 on D6 I'm getting error :

Fatal Error] rtcSDK.dpk(49): Required package 'vclactnband' not found

How to fix it ?

Regard's

Tom
Danijel Tkalcec [RTC]

20.11.2008 20:48:17
Registered user
Thank you for reporting this. I have fixed the problem now, please download the RTC SDK 3.03 which is compatible with Delphi 6, 7, 2005, 2006, 2007 and 2009.

Regards,
Danijel